TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TermTime -> list

### Description

<shortdoc> Returns remaining time for all three timers in seconds is returned in a list. </shortdoc>

### See also

TermTime ( elt-ord^rat, elt-ord^rat ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack